/* Reset */

*{
box-sizing:border-box;
margin:0;
padding:0;
}

body{
font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Arial,sans-serif;
line-height:1.7;
background:#0f0f0f;
color:#e6e6e6;
}

/* Container */

.container{
max-width:1100px;
margin:auto;
padding:40px 22px;
}

/* Navbar */

.navbar{
background:#0f0f0f;
border-bottom:1px solid #2a2a2a;
    position: relative; /* ensure stacking context */
    z-index: 10;        /* higher than hero-content */
}

.navbar-inner{
max-width:1100px;
margin:auto;
display:flex;
align-items:center;
justify-content:space-between;
padding:16px 22px;
}

.logo img{
width:120px;
}

.nav-links{
display:flex;
gap:28px;
}

.nav-links a{
color:#d0d0d0;
text-decoration:none;
font-size:15px;
}

.nav-links a:hover{
color:#ffffff;
}
.nav_icon-img {
  height: 26px;
}
/* Mobile Menu Button */

.menu-btn{
display:none;
font-size:26px;
background:none;
border:none;
color:#fff;
cursor:pointer;
}

/* Footer */

.footer{
    background:#111;
    color:#fff;
    padding:60px 20px 20px;
}

.footer-container{
    max-width:1200px;
    margin:auto;
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:40px;
}

.footer-logo{
    width:180px;
    margin-bottom:10px;
}

.footer-links h4,
.footer-social h4{
    margin-bottom:15px;
}

.footer-links a,
.footer-social a{
    display:block;
    color:#bbb;
    text-decoration:none;
    margin-bottom:8px;
    font-size:14px;
}

.footer-links a:hover,
.footer-social a:hover{
    color:#fff;
}

.footer-bottom{
    text-align:center;
    border-top:1px solid #333;
    margin-top:40px;
    padding-top:20px;
    font-size:14px;
    color:#aaa;
}
.footer-bottom a{
    text-decoration:none;
    color: #ea4335;
}
/* Mobile */

@media (max-width:768px){

.nav-links{
display:none;
flex-direction:column;
position:absolute;
top:60px;
left:0;
width:100%;
background:#0f0f0f;
padding:20px;
border-top:1px solid #2a2a2a;
}

.nav-links.show{
display:flex;
}

.menu-btn{
display:block;
}
.footer{
    background:#111;
    color:#fff;
    padding:60px 20px 20px;
}

.footer-container{
    max-width:1200px;
    margin:auto;
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:40px;
}

.footer-logo{
    width:140px;
    margin-bottom:10px;
}

.footer-links h4,
.footer-social h4{
    margin-bottom:15px;
}

.footer-links a,
.footer-social a{
    display:block;
    color:#bbb;
    text-decoration:none;
    margin-bottom:8px;
    font-size:14px;
}

.footer-links a:hover,
.footer-social a:hover{
    color:#fff;
}

.footer-bottom{
    text-align:center;
    border-top:1px solid #333;
    margin-top:40px;
    padding-top:20px;
    font-size:14px;
    color:#aaa;
}
}